<?php
namespace App\Http\Controllers\v2019;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;
use Illuminate\Http\JsonResponse;
use App\Http\Controllers\Auth\authentication;

class newController extends Controller
{ 
    public function __construct()
    {
        $this->middleware();

    }

    public function getAll(){
        echo "v";
    }


}